$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'c93f9c814b53eb93f2d7c2ad078cc5163e5685c45995f2b9944d87fbd5392c35'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-212.4535.18.exe'
}
Install-ChocolateyPackage @packageArgs
